{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
	<div class="content-section">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<img class="rounded-circle account-img" src="{{ user.profile.image.url }}">
				</div>
				<div class="col-md-4">
					<h2 class="account-heading">{{ user.username }}</h2>
					<p class="text-secondary">{{ user.email }}</p>
				</div>
				
			</div>

		</div>
		<form method="POST" enctype="multipart/form-data">
			{% csrf_token %}
			<fieldset class="form-group">
				<legend class="border-bottom mb-4">Profile Info</legend>
				{{ user_form|crispy }}
				{{ profile_form|crispy }}
			</fieldset>
			<div class="form-group">
				<button class="btn btn-outline-info" type="submit">Update</button>		
			</div>
		</form>
	</div>
{% endblock content %}